.bannerContainer {
  width: 100%;
  height: 500px;
}

.bannerImage {
  width: 100%;
  height: 100%;
  position: relative;
}

.bannerImage img {
  width: 100%;
  height: 100%;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.bannerHeader {
  width: 100%;
  height: 50px;
  display: flex;
}

.bannerHeader img {
  width: 10%;
  height: 100%;
  border-radius: 50%;
}

.bannerHeader h3 {
  margin-left: 10px;
  height: 100%;
  line-height: 2px;
}

.wrap {
  height: auto;
  position: relative;
  margin-top: 10px;
  margin-bottom: 10px;
  border-radius: 10px;
  border: 1px solid black;
}

.bannerContent {
  padding-top: 10px;
  width: 100%;
  height: 100px;
  text-align: left;
  position: absolute;
  bottom: 0px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  background-color: white;
}

#commentName {
  font-size: 15px;
  margin-right: 10px;
  font-weight: bold;
}

#comment {
  font-size: 15px;
}

.numbOfLikes {
  font-weight: bold;
}
